.dazzel-power {
    position: absolute;
    background-color: #D5D9DF;
    border: 1px solid #F7941D;
    padding: 8px 13px;
    border-radius: 32px;
    left: 20px;
    color: #333333;
    top: 10px;
}





.closer-hero-button {
    right: 200px !important;
}

.bottom-img-dazzle {
    display: none;
}

.bottom-reserve-dazzle {
    width: 95%;
    background-color: #6FDDBC;
    box-shadow: -3px 5px 6px 0px #00000073;
    border-top-left-radius: 32px;
    border-bottom-left-radius: 32px;
    margin-right: -40px;
    margin-top: 30px;
    position: relative;
    z-index: 400;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 20px 30px;
}

.bottom-reserve-dazzle .title {
    font-size: 24px;
    font-weight: bold;
    color: #333333;
    margin-right: 30px;
}

.bottom-reserve-dazzle .left {
    background-color: #61509E;
    box-shadow: 1px 1px 3px 0px #0000008C;
    padding: 10px 15px 0px 15px;
    border-radius: 15px;
}

.bottom-reserve-dazzle .num {
    font-size: 82px;
    font-weight: bold;
    color: white;
}

.bottom-reserve-dazzle .left .subtitle {
    font-size: 25px;
    color: white;
    margin-bottom: -20px;
}

.images-dazzle {
    margin-top: 110px;
    margin-bottom: 70px;
}

.hero-button {
    width: 55% !important;
}

.cards-in-person-mixed {
    display: flex;
    align-items: center;
    justify-content: center;
}

.card-in-person-mixed {
    width: 39%;
    height: 920px;
}

.img-dazzle-hero {
    display: none;
}

.trip-event {
    width: 90%;
    margin: 120px auto;
}

.trip-event-info {
    width: 50%;
}

.title-trip-event-info {
    font-size: 32px;
    font-weight: bold;
    margin-bottom: 20px;
}

.flower-trip {
    top: 5px !important;
    right: 36% !important;
}

.trip-btn {
    width: 50% !important;
}

.img-trip-event {
    width: 50%;
    display: flex;
    gap: 20px;
}

.img-trip-event img:first-child {
    width: 35%;
}

.img-trip-event img:last-child {
    width: 60%;
}

.img-trip-event img {
    height: 100%;
    border-radius: 16px;
    height: 450px;
    object-fit: cover;
    object-position: left;
}

@media screen and (max-width: 1003px) {
    .trip-event {
        flex-direction: column-reverse;
        margin: 120px auto 60px auto;
    }

    .trip-event-info {
        width: 100%;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        margin-bottom: 60px;
    }

    .trip-event-info p {
        text-align: center;
    }

    .trip-btn {
        width: 100% !important;
    }

    .img-trip-event {
        background-color: transparent;
        padding: 0px;
        box-shadow: none;
        width: 100%;
        height: auto;
        flex-direction: column;
        margin-bottom: 20px;
    }

    .img-trip-event img:first-child {
        width: 100%;
        height: 100%;
    }

    .img-trip-event img:last-child {
        width: 100%;
        height: 100%;
    }

    .div-hero-button {
        width: 100%;
    }

    .img-dazzle-hero {
        display: block;
        margin-bottom: -10px;
    }

    .img-dazzle-hero1 {
        display: none;
    }

    .bottom-img-dazzle {
        display: block;
        position: absolute;
        bottom: 0;
        left: 0;
        z-index: 200;
    }

    .hero-mixed-left {
        background-color: transparent !important;
        padding: 0 !important;

    }

    .hero-mixed-info {
        gap: 10px
    }

    .hero-mixed-info,
    .div-hero-button {
        display: block;
    }

    .two-div-dazzle {
        flex-direction: column;
        align-items: flex-start !important;
        margin-bottom: 35px;
    }

    .two-div-dazzle div {
        margin-bottom: 20px;
    }

    .dazzel-power {
        bottom: 25px;
        right: 20px;
        top: auto;
        left: auto;
    }



    .hero-button {
        width: 100% !important;
        margin: 0px auto 50px auto;
    }

    .closer-hero-button {
        right: 250px !important;
    }

    .learning-mixed-right,
    .learning-mixed-left {
        width: 100%;
        display: flex;
        flex-direction: column;
        align-items: start;
        justify-content: center;
        text-align: center;
    }
}

@media screen and (max-width: 778px) {
    .inner-dazzle-bundle {
        margin-bottom: 130px;
    }

    .cards-in-person-mixed {
        flex-wrap: wrap;
    }

    .card-in-person-mixed {
        width: 100%;
    }

    .logo-bundle-mixed {
        top: -12% !important;
    }

    .card-in-person-mixed:last-child .logo-bundle-mixed {
        top: -8% !important;
    }

    .card-in-person-mixed:first-child {
        margin-top: 25px;
        height: 510px;
    }
}

@media screen and (max-width: 711px) {
    .hero-mixed-subtitle {
        font-size: 40px !important;
        line-height: 40px !important;
        font-weight: bold !important;
    }

    .title-bundles-mixed {
        margin-bottom: 40px !important;
    }

    .card-in-person-mixed {
        margin-bottom: 20px !important;
    }
}

@media screen and (max-width: 661px) {
    .closer-join-mixed_1 {
        left: 50px !important;
    }

    .join-mixed-button_1 {
        width: 100% !important;
    }

    .card-join-slide {
        flex-direction: column;
    }

    .bottom-reserve-dazzle {
        position: absolute;
        right: -1px;
        width: 115%;
        bottom: -20px;
    }

    .bottom-reserve-dazzle .left svg {
        width: 25px;
        height: 28px;
    }

    .bottom-reserve-dazzle .left .subtitle {
        font-size: 18px;
        margin-bottom: -5px;
    }

    .bottom-reserve-dazzle .num {
        font-size: 40px;
    }

    .one-about-slider {
        flex-direction: column;
    }
}